## golang-gopkg-errgo.v1 0.0~git20161222.442357a

=== debian/changelog ===
golang-gopkg-errgo.v1 (0.0~git20161222.442357a-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:18:14 -0500

golang-gopkg-errgo.v1 (0.0~git20161222.442357a-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:05:48 -0500

golang-gopkg-errgo.v1 (0.0~git20161222.442357a-1) unstable; urgency=medium

  * Initial release (Closes: #886598)

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 19:51:23 -0500
