=== debian/control ===
Source: golang-gopkg-errgo.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-gopkg-check.v1-dev (>=0.0+git20161208.0.20d25e2-3),
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/go-errgo/errgo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-errgo.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-errgo.v1.git
XS-Go-Import-Path: gopkg.in/errgo.v1,
                   github.com/go-errgo/errgo
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-errgo.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gopkg-check.v1-dev (>=0.0+git20161208.0.20d25e2-3),
Description: Dependable Go errors with tracebacks, version 1.
 The errgo package provides a way to create and diagnose errors. It is
 compatible with the usual Go error idioms but adds a way to wrap errors so
 that they record source location information while retaining a consistent
 way for code to inspect errors to find out particular problems.
