## golang-gopkg-errgo.v1 1.0.1

=== debian/changelog ===
golang-gopkg-errgo.v1 (1.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-gopkg-errgo.v1-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Nov 2022 01:45:02 +0000

golang-gopkg-errgo.v1 (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Add debian/watch to track v1 release tarballs
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Remove unused "Files-Excluded: vendor Godeps/_workspace"
    in debian/copyright
  * Update dependency as per upstream go.mod: switch from
    golang-gopkg-check.v1-dev to golang-github-frankban-quicktest-dev
  * Add "Rules-Requires-Root: no" to debian/control
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Adopt package from Alexandre Viau (Closes: #940443)

 -- Anthony Fok <foka@debian.org>  Sun, 16 Feb 2020 03:19:42 -0700
