=== debian/control ===
Source: golang-gopkg-errgo.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev (>= 1.2.2~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-errgo.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-errgo.v1.git
Homepage: https://github.com/go-errgo/errgo
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/errgo.v1,
                   github.com/go-errgo/errgo

Package: golang-gopkg-errgo.v1-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-frankban-quicktest-dev (>= 1.2.2~)
Multi-Arch: foreign
Description: Dependable Go errors with tracebacks, version 1
 The errgo package provides a way to create and diagnose errors. It is
 compatible with the usual Go error idioms but adds a way to wrap errors so
 that they record source location information while retaining a consistent
 way for code to inspect errors to find out particular problems.
