=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-gopkg-errgo.v1-$1.tar.gz%" \
    https://github.com/go-errgo/errgo/tags \
    (?:.*?/)?v?(1\.[\d.]*)\.tar\.gz debian
